
/*
eigenwijs.css
https://held.com.br/
for page(s)
	eigenwijs(*).html
*/


/* placed here to specify different from rest of site; weer in gebruik	 */
.Sampword 
	{
	/*font-weight:bold;*/
	font-style:italic;
	}
/* gebruikt in code maar zoals te zien is zonder actieve stijl  */
.eigw
	{
	/*font-weight:bold;*/
	/*font-style:italic;*/
	}

/*niet in gebruik nu 2023-02-07 - tot nu 2023-11-01 toe niet */
.Expl 
	{
	}
.TranslEng
	{
	font-style:italic;
	}

.tablebox
	{
	background: #ccffcc;
	padding: 0.7rem;
	margin: 0.5rem 0;
	float: left;
	height: auto;
	width: 77%;
	overflow: auto;
	}
		
table.eigenwijs
	{
	border-collapse: collapse;
	width:100%;
	font-size: 14px;
	border-spacing: 0.5em;
	border: none;
	color : #004400;
	clear: left;
	}
tr
	{
	}
td
	{
	vertical-align:top;
	text-align: left;
	border: 1px solid black;
	/* width:20%; */
	}
